.sintech strong {
	margin: 4px 0 6px;
	display: block;
}



.sintech {
    margin: 0 auto 3px;
    display: inline-block;
}


.sintech img {
	width: 100%;
	height: auto;
	display: block;
	margin: 0 0 2px;
	border-top: 1px solid #ddd;    
}



#sintech {

	background-color: #F9F9F9;

    border: 1px solid #bbb;

    text-align: center;	    

    display: none;

    position: fixed;

    top: 70px;

    overflow: hidden;

    margin: auto;

    width: 130px;

    font-size: 11px;

    margin-left: -148px;
}



#sintech ul {

	list-style: none;

    margin: 0;

    padding: 0;	

}

#sintech a {
	display: block;
}

#sintech ul strong {
	font-style: normal;
	display: block;
	line-height: 1.2;
	padding: 0 7px;
}

#sintech>strong {
	display: block;	
    font-size: 1.2em;
}

#sintech>strong a {
	display: block;
	background-color: #005276;
	color: #fff;
	padding: 3px 0;
}

.sintech.inContent {

	text-align: center;

	width: 100%;

	padding-bottom: 0;

	font-size: 12px;

}



.sintech.inContent a {

	margin: 1em;

	display: inline-block;

	width: 50%;

	border: 1px solid #bbb;

	background-color: #F9F9F9;

	padding: 0;

}



.sintech.inContent strong {

	text-decoration: none;

}

.sintech.inContent strong:first-child {
    text-decoration: none;
    background: #005276;
    display: block;
    color: #fff;
    margin: auto;
    padding: 3px;
}



@media (min-width: 1340px) {

	#sintech {

    	font-size: 12px;

	    width: 160px;

	    margin-left: -185px;

	}

}